<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>688743c3fb301f728d2452a9_BETie_1758899320482</EPDCId>
    <Name>Béton ECOPact Lafarge bétons France C25/30 XC1 S3 D22, Béton de remplissage de prémur, béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37702</ParentEPDId>
    <ParentEPDSerialId>INIES_CPLD20240328_174543</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>4</UnitId>
    <FunctionalUnit>Un mètre cube de béton pour remplissage de prémur,pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>16</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>835d9bc1-0b01-49bcdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-acf3-842148f3ad1d</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>7ee556bf-0a82-4c18196aa5a493c5ccf981d8c740e66a875c-8f9d-e757150dd5d8</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>7f44c768-e655-42049b4abaa8e7a009e2c48dfc0397b30e36-bc81-2d62ce39ea49</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>3c87d5df-9c26-4cf5de0738978465d0e4aeaa62a126a624e2-8ee2-313ac099e310</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>4b84e636-5483-486c45858b05061cbf763593b0fa9ae111a0-9d86-4424e6b4bebd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>de11bb60-25ea-49d9f78e94b1c11edeb6e36ded82241b7d60-bf3d-8b908bdda9c2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>976d7684-8092-4e96fbaee640b4cba7031dc764eba3b163de-bf58-fd53da33a167</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>c90baf9e-a418-4a789b4abaa8e7a009e2c48dfc0397b30e36-be48-ee3123a397cf</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>f168c2ae-7e85-4d45de0738978465d0e4aeaa62a126a624e2-8d12-ac5987a28ab9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>33bb8516-f67f-481245858b05061cbf763593b0fa9ae111a0-9880-ce911b48d0af</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>e1b91d5c-15d7-4c9bf78e94b1c11edeb6e36ded82241b7d60-8b77-c81bcf27c4c1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>243ae3f9-2f1f-4927533f0972aec4e1e1b9220ae31647f736-9271-f62d42ff4230</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>f9314d51-32d7-4d3b9ed0bb68a99bbd4256c172f52eec82e3-a8fc-fc7c18c6048b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>b6d8ca55-8e0b-41e245858b05061cbf763593b0fa9ae111a0-91a5-481b6c27b411</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>1c7af9c4-ab05-474445858b05061cbf763593b0fa9ae111a0-baf9-99ded723fdba</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>ab62e33b-4f82-4d1c45858b05061cbf763593b0fa9ae111a0-bec4-bca186728cb5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>a189fa06-b98e-47d906ff57b9edc25eb0bee211462763f3d6-bfe0-9b43a82982c4</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>e40c0535-e2fe-414e16474bceef0fa93fec1fac4e9eabe36e-9a61-ff11220d23e2</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>8a528b35-b2fc-4b277e788669de7c4128644ad6eb0e4d9d6a-9ccd-f657ece7ffd9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>9815d41e-8331-40fc95ba9a7878ab783f31c4448267be7b20-ae42-d334515d18c2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>215b1232-b7f3-4d1045858b05061cbf763593b0fa9ae111a0-9cb6-c7d98ad4de6c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>9ed26e22-9a07-447df797d49a5d53f83a56d083c9c1e674a4-86c9-52020ee05d52</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Maison individuelle - Béton de remplissage de prémur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0.0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">93.30103504539015</Phase>
                <Phase PhaseCode="PH12">10.323794833187849</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.834365973560343</Phase>
                <Phase PhaseCode="PH10">7.283695449608834</Phase>
                <Phase PhaseCode="PH11">108.41909646855936</Phase>
                <Phase PhaseCode="PH13">3.54581005842</Phase>
                <Phase PhaseCode="PH14">13.86960489160785</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">14.078766446032075</Phase>
                <Phase PhaseCode="PH23">7.745593167784726</Phase>
                <Phase PhaseCode="PH24">1.89671402502126</Phase>
                <Phase PhaseCode="PH25">3.1428771944501412</Phase>
                <Phase PhaseCode="PH27">26.863950833288207</Phase>
                <Phase PhaseCode="PH99">149.1526521934554</Phase>
                <Phase PhaseCode="PH26">-1.7873411222333702</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">93.07889242198212</Phase>
                <Phase PhaseCode="PH12">10.315814390580002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.82585850983</Phase>
                <Phase PhaseCode="PH10">7.273335799141513</Phase>
                <Phase PhaseCode="PH11">108.17808673095365</Phase>
                <Phase PhaseCode="PH13">3.5430690959999995</Phase>
                <Phase PhaseCode="PH14">13.858883486580002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">14.0754095199</Phase>
                <Phase PhaseCode="PH23">7.739605712324981</Phase>
                <Phase PhaseCode="PH24">1.8926271718200003</Phase>
                <Phase PhaseCode="PH25">3.1393576586088914</Phase>
                <Phase PhaseCode="PH27">26.847000062653873</Phase>
                <Phase PhaseCode="PH99">148.88397028018753</Phase>
                <Phase PhaseCode="PH26">-1.7823848391899997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.2105249533801308</Phase>
                <Phase PhaseCode="PH12">0.00297220344804</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002915682544789</Phase>
                <Phase PhaseCode="PH10">0.00888122038791479</Phase>
                <Phase PhaseCode="PH11">0.22232185631283455</Phase>
                <Phase PhaseCode="PH13">0.0010208328479999998</Phase>
                <Phase PhaseCode="PH14">0.00399303629604</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0017728476948180001</Phase>
                <Phase PhaseCode="PH23">0.0022299434551331645</Phase>
                <Phase PhaseCode="PH24">0.00215434967112</Phase>
                <Phase PhaseCode="PH25">0.0013934053271850004</Phase>
                <Phase PhaseCode="PH27">0.007550546148256164</Phase>
                <Phase PhaseCode="PH99">0.2338654387571307</Phase>
                <Phase PhaseCode="PH26">-0.0034638869698199997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.011617670027884157</Phase>
                <Phase PhaseCode="PH12">0.00500823915981</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.005591781185554</Phase>
                <Phase PhaseCode="PH10">0.0014784300794058094</Phase>
                <Phase PhaseCode="PH11">0.018687881292843964</Phase>
                <Phase PhaseCode="PH13">0.0017201295719999998</Phase>
                <Phase PhaseCode="PH14">0.00672836873181</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0015840784372560001</Phase>
                <Phase PhaseCode="PH23">0.0037575120046121516</Phase>
                <Phase PhaseCode="PH24">0.00193250353014</Phase>
                <Phase PhaseCode="PH25">0.002126130514065</Phase>
                <Phase PhaseCode="PH27">0.009400224486073153</Phase>
                <Phase PhaseCode="PH99">0.03481647451072712</Phase>
                <Phase PhaseCode="PH26">-0.00149239607355</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">6.339551240311793E-6</Phase>
                <Phase PhaseCode="PH12">2.243508502632E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.6658955822508E-7</Phase>
                <Phase PhaseCode="PH10">2.784613173572385E-7</Phase>
                <Phase PhaseCode="PH11">6.784602115894112E-6</Phase>
                <Phase PhaseCode="PH13">7.705553184E-8</Phase>
                <Phase PhaseCode="PH14">3.014063821032E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.2387222035420002E-7</Phase>
                <Phase PhaseCode="PH23">1.6832283487454275E-7</Phase>
                <Phase PhaseCode="PH24">3.422842266465E-7</Phase>
                <Phase PhaseCode="PH25">1.019020016715E-7</Phase>
                <Phase PhaseCode="PH27">8.363812835467427E-7</Phase>
                <Phase PhaseCode="PH99">7.922389781544053E-6</Phase>
                <Phase PhaseCode="PH26">-4.868436395294999E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.3185731417233849</Phase>
                <Phase PhaseCode="PH12">0.0336341370692</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.03127859843687</Phase>
                <Phase PhaseCode="PH10">0.04409104092551475</Phase>
                <Phase PhaseCode="PH11">0.39394278108576963</Phase>
                <Phase PhaseCode="PH13">0.01155197904</Phase>
                <Phase PhaseCode="PH14">0.0451861161092</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1304583997854</Phase>
                <Phase PhaseCode="PH23">0.02523455245837025</Phase>
                <Phase PhaseCode="PH24">0.015674445891045</Phase>
                <Phase PhaseCode="PH25">0.026533346365950006</Phase>
                <Phase PhaseCode="PH27">0.19790074450076525</Phase>
                <Phase PhaseCode="PH99">0.6370296416957348</Phase>
                <Phase PhaseCode="PH26">-0.013546228313970001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">0.0016039080212268367</Phase>
                <Phase PhaseCode="PH12">8.25183729002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.442319977396E-5</Phase>
                <Phase PhaseCode="PH10">7.847370687914144E-5</Phase>
                <Phase PhaseCode="PH11">0.001756804927879938</Phase>
                <Phase PhaseCode="PH13">2.834175624E-5</Phase>
                <Phase PhaseCode="PH14">1.108601291402E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.0828665613400004E-5</Phase>
                <Phase PhaseCode="PH23">6.191073686371772E-5</Phase>
                <Phase PhaseCode="PH24">2.602954704015E-4</Phase>
                <Phase PhaseCode="PH25">3.4345691755650006E-5</Phase>
                <Phase PhaseCode="PH27">4.073805646342677E-4</Phase>
                <Phase PhaseCode="PH99">0.0022750456216544057</Phase>
                <Phase PhaseCode="PH26">-1.1810426561235E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.10446322144648922</Phase>
                <Phase PhaseCode="PH12">0.011430202976120001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.011345514025305998</Phase>
                <Phase PhaseCode="PH10">0.018293699870930855</Phase>
                <Phase PhaseCode="PH11">0.1341024353427261</Phase>
                <Phase PhaseCode="PH13">0.003925816943999999</Phase>
                <Phase PhaseCode="PH14">0.01535601992012</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.060397728409200005</Phase>
                <Phase PhaseCode="PH23">0.00857569367744687</Phase>
                <Phase PhaseCode="PH24">0.006415299146385001</Phase>
                <Phase PhaseCode="PH25">0.010133479545000003</Phase>
                <Phase PhaseCode="PH27">0.08552220077803188</Phase>
                <Phase PhaseCode="PH99">0.23498065604087792</Phase>
                <Phase PhaseCode="PH26">-0.007852302001845</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">1.0587425326237843</Phase>
                <Phase PhaseCode="PH12">0.1221632457169</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.1221804855052</Phase>
                <Phase PhaseCode="PH10">0.19641899425462442</Phase>
                <Phase PhaseCode="PH11">1.377342012383609</Phase>
                <Phase PhaseCode="PH13">0.04195818228</Phase>
                <Phase PhaseCode="PH14">0.1641214279969</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.657317487654</Phase>
                <Phase PhaseCode="PH23">0.09165494052026266</Phase>
                <Phase PhaseCode="PH24">0.054044722629449995</Phase>
                <Phase PhaseCode="PH25">0.10915730091600001</Phase>
                <Phase PhaseCode="PH27">0.9121744517197128</Phase>
                <Phase PhaseCode="PH99">2.4536378921002213</Phase>
                <Phase PhaseCode="PH26">-0.05405843821095</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.29340036060545444</Phase>
                <Phase PhaseCode="PH12">0.05024508445350001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.044745078764279994</Phase>
                <Phase PhaseCode="PH10">0.05896886041883203</Phase>
                <Phase PhaseCode="PH11">0.3971142997885665</Phase>
                <Phase PhaseCode="PH13">0.0172571742</Phase>
                <Phase PhaseCode="PH14">0.06750225865350001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1946779996062</Phase>
                <Phase PhaseCode="PH23">0.03769718297836642</Phase>
                <Phase PhaseCode="PH24">0.01346122821402</Phase>
                <Phase PhaseCode="PH25">0.03800005865850001</Phase>
                <Phase PhaseCode="PH27">0.2838364694570864</Phase>
                <Phase PhaseCode="PH99">0.7484530278991528</Phase>
                <Phase PhaseCode="PH26">-0.011893464064035</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">0.0032889829261782528</Phase>
                <Phase PhaseCode="PH12">3.3116057101100005E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.4227296987710005E-5</Phase>
                <Phase PhaseCode="PH10">1.0557283992134737E-4</Phase>
                <Phase PhaseCode="PH11">0.0034187830630873096</Phase>
                <Phase PhaseCode="PH13">1.137403932E-5</Phase>
                <Phase PhaseCode="PH14">4.44900964211E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.913335947720001E-6</Phase>
                <Phase PhaseCode="PH23">2.484585462718307E-5</Phase>
                <Phase PhaseCode="PH24">1.470388284414E-5</Phase>
                <Phase PhaseCode="PH25">4.889446846680001E-6</Phase>
                <Phase PhaseCode="PH27">4.935252026572307E-5</Phase>
                <Phase PhaseCode="PH99">0.003512625679774133</Phase>
                <Phase PhaseCode="PH26">1.3765742110754999E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">878.6856090296553</Phase>
                <Phase PhaseCode="PH12">146.23764530030002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">122.01789269372001</Phase>
                <Phase PhaseCode="PH10">139.86800536075773</Phase>
                <Phase PhaseCode="PH11">1140.571507084133</Phase>
                <Phase PhaseCode="PH13">50.22677436</Phase>
                <Phase PhaseCode="PH14">196.46441966030002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">184.33763323320002</Phase>
                <Phase PhaseCode="PH23">109.71714612824867</Phase>
                <Phase PhaseCode="PH24">36.246271531050006</Phase>
                <Phase PhaseCode="PH25">87.743135127</Phase>
                <Phase PhaseCode="PH27">418.04418601949874</Phase>
                <Phase PhaseCode="PH99">1755.0801127639318</Phase>
                <Phase PhaseCode="PH26">-64.88906100435</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">15.011001955575821</Phase>
                <Phase PhaseCode="PH12">0.595979401763</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5168690703123999</Phase>
                <Phase PhaseCode="PH10">9.595157474364829</Phase>
                <Phase PhaseCode="PH11">25.123028500253053</Phase>
                <Phase PhaseCode="PH13">0.2046950556</Phase>
                <Phase PhaseCode="PH14">0.800674457363</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.39728772405</Phase>
                <Phase PhaseCode="PH23">0.4471431345764643</Phase>
                <Phase PhaseCode="PH24">0.5832393190695</Phase>
                <Phase PhaseCode="PH25">3.8762627606400004</Phase>
                <Phase PhaseCode="PH27">5.303932938335965</Phase>
                <Phase PhaseCode="PH99">31.227635895952012</Phase>
                <Phase PhaseCode="PH26">-3.5167248134100006</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">37.161324746951806</Phase>
                <Phase PhaseCode="PH12">2.268488222093</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.043916153076</Phase>
                <Phase PhaseCode="PH10">3.1189360783203277</Phase>
                <Phase PhaseCode="PH11">43.32417697834812</Phase>
                <Phase PhaseCode="PH13">0.7791348516</Phase>
                <Phase PhaseCode="PH14">3.047623073693</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.048751121066</Phase>
                <Phase PhaseCode="PH23">1.7019697851568052</Phase>
                <Phase PhaseCode="PH24">1.2759489</Phase>
                <Phase PhaseCode="PH25">0.7428722835000001</Phase>
                <Phase PhaseCode="PH27">4.7695420897228065</Phase>
                <Phase PhaseCode="PH99">51.14134214176393</Phase>
                <Phase PhaseCode="PH26">-2.1826653066</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">37.161324746951806</Phase>
                <Phase PhaseCode="PH12">2.268488222093</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.043916153076</Phase>
                <Phase PhaseCode="PH10">3.1189360783203277</Phase>
                <Phase PhaseCode="PH11">43.32417697834812</Phase>
                <Phase PhaseCode="PH13">0.7791348516</Phase>
                <Phase PhaseCode="PH14">3.047623073693</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.048751121066</Phase>
                <Phase PhaseCode="PH23">1.7019697851568052</Phase>
                <Phase PhaseCode="PH24">1.2759489</Phase>
                <Phase PhaseCode="PH25">0.7428722835000001</Phase>
                <Phase PhaseCode="PH27">4.7695420897228065</Phase>
                <Phase PhaseCode="PH99">51.14134214176393</Phase>
                <Phase PhaseCode="PH26">-2.1826653066</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">996.1971017157477</Phase>
                <Phase PhaseCode="PH12">148.7814056418</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">124.96338593544999</Phase>
                <Phase PhaseCode="PH10">144.70768370794096</Phase>
                <Phase PhaseCode="PH11">1265.8681713591388</Phase>
                <Phase PhaseCode="PH13">51.10045416</Phase>
                <Phase PhaseCode="PH14">199.8818598018</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">184.1752991568</Phase>
                <Phase PhaseCode="PH23">111.62564324970106</Phase>
                <Phase PhaseCode="PH24">46.066275</Phase>
                <Phase PhaseCode="PH25">88.62849416550002</Phase>
                <Phase PhaseCode="PH27">430.4957115720011</Phase>
                <Phase PhaseCode="PH99">1896.24574273294</Phase>
                <Phase PhaseCode="PH26">-65.31805797075</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">10.404000005408724</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.31212000016226177</Phase>
                <Phase PhaseCode="PH11">10.716120005570987</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">10.716120005570987</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">1006.6011017211565</Phase>
                <Phase PhaseCode="PH12">148.7814056418</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">124.96338593544999</Phase>
                <Phase PhaseCode="PH10">145.01980370810324</Phase>
                <Phase PhaseCode="PH11">1276.5842913647098</Phase>
                <Phase PhaseCode="PH13">51.10045416</Phase>
                <Phase PhaseCode="PH14">199.8818598018</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">184.1752991568</Phase>
                <Phase PhaseCode="PH23">111.62564324970106</Phase>
                <Phase PhaseCode="PH24">46.066275</Phase>
                <Phase PhaseCode="PH25">88.62849416550002</Phase>
                <Phase PhaseCode="PH27">430.4957115720011</Phase>
                <Phase PhaseCode="PH99">1906.9618627385107</Phase>
                <Phase PhaseCode="PH26">-65.31805797075</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">2.6658508556059437</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.07997552566817831</Phase>
                <Phase PhaseCode="PH11">2.7458263812741217</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.058582395</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.058582395</Phase>
                <Phase PhaseCode="PH99">2.804408776274122</Phase>
                <Phase PhaseCode="PH26">1738.3500000000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">26.996009707215435</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.809880291216463</Phase>
                <Phase PhaseCode="PH11">27.805889998431898</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">27.805889998431898</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">92.42806953919155</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">2.7728420861757463</Phase>
                <Phase PhaseCode="PH11">95.2009116253673</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">95.2009116253673</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.3617398029161182</Phase>
                <Phase PhaseCode="PH12">0.017797461619400004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.01904824021346</Phase>
                <Phase PhaseCode="PH10">0.23509156406649212</Phase>
                <Phase PhaseCode="PH11">0.6158796071960702</Phase>
                <Phase PhaseCode="PH13">0.00611271528</Phase>
                <Phase PhaseCode="PH14">0.023910176899400004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00935175351654</Phase>
                <Phase PhaseCode="PH23">0.013352831914092651</Phase>
                <Phase PhaseCode="PH24">0.027118259999999998</Phase>
                <Phase PhaseCode="PH25">0.09071249767950003</Phase>
                <Phase PhaseCode="PH27">0.1405353431101327</Phase>
                <Phase PhaseCode="PH99">0.7803251272056029</Phase>
                <Phase PhaseCode="PH26">-0.027118259999999998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.6429435065333275</Phase>
                <Phase PhaseCode="PH12">0.13923579941060002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.13731164899051002</Phase>
                <Phase PhaseCode="PH10">0.09213465898284606</Phase>
                <Phase PhaseCode="PH11">0.8723898145066837</Phase>
                <Phase PhaseCode="PH13">0.04782192072</Phase>
                <Phase PhaseCode="PH14">0.1870577201306</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.15481919630340002</Phase>
                <Phase PhaseCode="PH23">0.1044638986004309</Phase>
                <Phase PhaseCode="PH24">0.16549091999999999</Phase>
                <Phase PhaseCode="PH25">0.06137446323600001</Phase>
                <Phase PhaseCode="PH27">0.4861484781398309</Phase>
                <Phase PhaseCode="PH99">1.5455960127771147</Phase>
                <Phase PhaseCode="PH26">0.060297068673</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">14.869382442295374</Phase>
                <Phase PhaseCode="PH12">8.30549105662</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.7529638396014</Phase>
                <Phase PhaseCode="PH10">14.913462166200638</Phase>
                <Phase PhaseCode="PH11">35.53580844809741</Phase>
                <Phase PhaseCode="PH13">2.852603544</Phase>
                <Phase PhaseCode="PH14">11.15809460062</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.8290707092280001</Phase>
                <Phase PhaseCode="PH23">6.23132828797107</Phase>
                <Phase PhaseCode="PH24">1.7035829999999998</Phase>
                <Phase PhaseCode="PH25">579.7567608300001</Phase>
                <Phase PhaseCode="PH27">588.5207428271991</Phase>
                <Phase PhaseCode="PH99">635.2146458759165</Phase>
                <Phase PhaseCode="PH26">0.51605874945</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.009256478016534965</Phase>
                <Phase PhaseCode="PH12">4.751070869970001E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.3533396434923998E-4</Phase>
                <Phase PhaseCode="PH10">0.0010413915034986304</Phase>
                <Phase PhaseCode="PH11">0.010533203484382836</Phase>
                <Phase PhaseCode="PH13">1.631802564E-5</Phase>
                <Phase PhaseCode="PH14">6.382873433970001E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.019489335706E-5</Phase>
                <Phase PhaseCode="PH23">3.5645673577123354E-5</Phase>
                <Phase PhaseCode="PH24">0.36331515000000003</Phase>
                <Phase PhaseCode="PH25">1.2962357921700001E-5</Phase>
                <Phase PhaseCode="PH27">0.3633839529248559</Phase>
                <Phase PhaseCode="PH99">0.37398098514357847</Phase>
                <Phase PhaseCode="PH26">-8.082979830000001E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.7297360951962042</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">55.12189208285589</Phase>
                <Phase PhaseCode="PH11">55.85162817805209</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">1755.7335</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">1755.7335</Phase>
                <Phase PhaseCode="PH99">1811.5851281780522</Phase>
                <Phase PhaseCode="PH26">-0.50933655</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">0.003265732084074505</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">9.797196252223515E-5</Phase>
                <Phase PhaseCode="PH11">0.0033637040465967403</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0033637040465967403</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.018580580341247706</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">5.574174102374312E-4</Phase>
                <Phase PhaseCode="PH11">0.01913799775148514</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.05109664238988205</Phase>
                <Phase PhaseCode="PH25">0.01703221412996068</Phase>
                <Phase PhaseCode="PH27">0.06812885651984273</Phase>
                <Phase PhaseCode="PH99">0.08726685427132787</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
